Bug 185691 - up2date fails (normally runs great so it is not my environment)
Summary: up2date fails (normally runs great so it is not my environment)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-16 22:14 UTC by Landon Kelsey
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:18:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snapshot of error (111.21 KB, image/jpeg)
2006-03-16 22:14 UTC, Landon Kelsey
no flags Details

Description Landon Kelsey 2006-03-16 22:14:29 UTC
Description of problem:up2date failed
There was a fatal error communicating with the server.  The message was:

An HTTP error occurred:
URL:
http://zeniv.linux.org.uk/pub/distributions/fedora/linux/core/updates/4/i386///db4-devel-4.3.27-5.fc4.i386.rpm
Status Code: 404
Error Message: Not Found


Version-Release number of selected component (if applicable):


How reproducible:enter up2date


Steps to Reproduce:
1.enter up2date
2.wait
3.
  
Actual results:
There was a fatal error communicating with the server.  The message was:

An HTTP error occurred:
URL:
http://zeniv.linux.org.uk/pub/distributions/fedora/linux/core/updates/4/i386///db4-devel-4.3.27-5.fc4.i386.rpm
Status Code: 404
Error Message: Not Found


Expected results:usually updates as it is supposed to


Additional info:

Comment 1 Landon Kelsey 2006-03-16 22:14:30 UTC
Created attachment 126254 [details]
snapshot of error

Comment 2 John Thacker 2006-10-29 20:19:34 UTC
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Comment 3 John Thacker 2006-11-05 16:18:10 UTC
Closing per previous message.


Note You need to log in before you can comment on or make changes to this bug.